[Solved] Elite Dangerous - Version not detected after Update to 3.1.1.201


  • Community Moderator

    Today I installed on my PC an update for Elite Dangerous (new version 3.1.1.201) but VulnDetect does not detect the installed version (version ? is shown)!

    Here the information extracted from the EXE file:

    File name and path: E:\Elite Dangerous\Products\elite-dangerous-64\EliteDangerous64.exe
    Product name:       Elite:Dangerous
    Internal name:      icon.rc
    Original filename:  icon.rc
    
    File description:   Elite:Dangerous Executable
    Company:            Frontier Developments plc
    Legal copyright:    © 2014 Frontier Developments plc
    Comments:           
    
    File version:       174680
    Product version:    3.1.1.201 EDH
    Assembly version:   
    

  • Community Moderator

    Right, now the version number is correct.
    Issue solved.


  • VulnDetect Team Member

    I don't recall when the rule for this version was added, but there is a rule and the version is correct. Can you check again?


Log in to reply